मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30S

D-Link DGS-3130-30S स्विच
SKU: DGS-3130-30S

D-Link DGS-3130-30S, Gözetilmiş, L3

यूएसबी 2.0 पोर्ट की संख्या
1
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DGS-3130-30S स्विच

यूएसबी 2.0 पोर्ट की संख्या
1
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / यूएसबी 2.0 पोर्ट की संख्या

1

यूएसबी 2.0 पोर्ट की संख्या

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
हाँ
ट्री प्रोटोकॉल अवधि
हाँ
ARP नियंत्रण
हाँ
तांबा ईथरनेट केबलिंग तकनीक
एक्सेस कंट्रोल लिस्ट Acl नियम
2048
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
संचार एलईडी संकेतक
हाँ
यूएसबी 2.0 पोर्ट की संख्या
1
फाइबर ऑप्टिक कनेक्शन
SFP, SFP+
पावर कनेक्शन
अग्रिम गति
125 Mpps
MTBF सीमा
487153 घंटे
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
चक्र संरक्षण
हाँ
सुरक्षा
CB, cUL, BSMI, CCC
सुरक्षा एल्गोरिदम समर्थित
SNMP, SNMPv3, SSH-2, SSL/TLS
सुगंध संरक्षण
हाँ
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
अधिकतम बिजली की खपत
बैकअप पावर सप्लाई
हाँ
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम्स
9000
जंबो फ्रेम सपोर्ट
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
भौतिक बाहरी मेमोरी इकाइयाँ
9
वर्चुअल मेमोरी यूनिट्स
32
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
54 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
VLAN की संख्या
मार्गदर्शन/स्विचिंग क्षमता
168 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पंखों की संख्या
3 fan(lar)
पैकेज कैश
उत्पाद का नाम
DGS-3130-30S
श्रेणी
नेटवर्क स्विच
ब्रांड
D-Link
बेचे गए बाजार
CA, US, AU, WW, TH, IT, GB, NZ, BG
प्रणाली में जोड़ने की तारीख
2018-11-02
उत्पाद कोड
DGS-3130-30S
DoS हमला रोकथाम
हाँ
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
ऊष्मा विस्सर्जन
281,16 BTU/s
स्टैक करने योग्य
हाँ
क्यू शेड्यूलिंग एल्गोरिदम
SP, WRR+SP, Weighted Round Robin (WRR)
MIB समर्थन
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
VLAN समर्थन
हाँ
अधिकृत
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
मार्ग प्रोटोकॉल
RIP
D-Link DGS-3130-30S स्विच